Sunday, March 14, 2021

Debian: CVE-2021-20235: zeromq3 -- security update

Description
Heap overflow when receiving malformed ZMTP v1 packets
Solution(s)
  • debian-upgrade-zeromq3


  • References
  • https://attackerkb.com/topics/cve-2021-20235
  • CVE - 2021-20235
  • DLA-2588-1




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated